RubyGems Navigation menu

pagoda-client 0.2.1

Api client used to talk to pagodabox.

Gemfile
          gem 'pagoda-client', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install pagoda-client -v 0.2.1
  
  
  
  
  
  
  

Total downloads 19,826

For this version 753

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - October 4, 2012 (7.5 KB)
  2. 0.2.1 - October 4, 2012 (7.5 KB)
  3. 0.2.0 - October 4, 2012 (7.5 KB)
  4. 0.1.8 - February 15, 2012 (7 KB)
  5. 0.1.7 - February 2, 2012 (7 KB)
Show all versions (11 total)

Development Dependencies: